Installation of Liberty 1.5

Discussion in 'Liberty ROM DX' started by kwiksilvr, Feb 3, 2011.

  1. kwiksilvr
    Offline

    kwiksilvr New Member

    Joined:
    Apr 19, 2010
    Messages:
    68
    Likes Received:
    0
    Trophy Points:
    0
    Hello,

    I have been reading alot on this... I am currently running Liberty 1.0,

    Here are my phone specs:

    Model: DroidX
    Android Version: 2.2.1
    Baseband Version: BP_C_01.09.07P
    Kernal Version: 2.6.32.9-g55626e1 w30471@il93inxdroid08 #1
    Build Number: VZW
    MOD/ROM Version: Liberty v1.0

    My question is that there are way too many "Do this is you have this, but not if you have that" issues.

    I would like to use the new 1.5 Liberty ROM, but am not sure if I can just wipe and install, or if I need to do the sbf 320/340.. or what..

    What do I need to do as of right now with my specs to put on the 1.5 Liberty ROM without bootlooping or bricking my X?

    Thanks.
  2. B-RAN
    Offline

    B-RAN New Member

    Joined:
    Jul 16, 2010
    Messages:
    333
    Likes Received:
    0
    Trophy Points:
    0
    Location:
    Fort Worth, TX
    In my opinion, if you are already running 1.0 then all you need to do is the wipe/reset and install 1.5. I'm pretty sure that 1.0 would only run on .320 and higher as well.
  3. spaz33g
    Offline

    spaz33g Rescue Squad Rescue Squad

    Joined:
    Sep 4, 2010
    Messages:
    6,379
    Likes Received:
    0
    Trophy Points:
    0
    Location:
    orange county, ca
    Ya you should be fine with a wipe

    tappin and a talkin
  4. kwiksilvr
    Offline

    kwiksilvr New Member

    Joined:
    Apr 19, 2010
    Messages:
    68
    Likes Received:
    0
    Trophy Points:
    0
    thanks for the replies...
  5. Jaxidian
    Offline

    Jaxidian Team FreeMyMoto Premium Member Developer

    Joined:
    Jun 26, 2010
    Messages:
    556
    Likes Received:
    0
    Trophy Points:
    0
    Location:
    Indianapolis